.vstup-link a:nth-child(2) {
    text-transform: uppercase;
}
.blue_btn {
    padding: 5px 10px;
    background-color: #ffc400;
    color: #000000;
    border-radius: 0;
}
#webform-client-form-3738 .form-actions .btn.form-submit, #webform-client-form-3754 .form-actions .btn.form-submit{
    background-color: #ffc400;
    color: #000000;
    border-radius: 0;
}